@charset "utf-8";

/* CSS Document */

:root {
  --font-family-gothic:     'Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;
  --font-family-gothic-en:  'Outfit','Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,'Yu Gothic',Meiryo,sans-serif;

  --color-base: #fff;
  --color-main: #000;
  --color-dark01: #383e4d;

  --color-brand01: #1e3dc7;
  --color-brand02: #1549dd;
  --color-brand03: #3d6df4;

  --color-primary01: #12bec9;
  --color-secondary01: #e09810;
  --color-accent01: #f00;
  --color-highlight01: #fff200;
  --color-sub01: #f0f0f0;
  --color-sub02: #ccc;
  --color-sub03: #ddd;
  --color-sub04: #e0e8ff;
  --color-sub05: #edf0f9;

  --header-height: 4.6em;

  --padding-side: min(3vw,30px);
  --padding-main: min(12vw,7em);
  --padding-small: min(8vw,4em);
  --padding-large: min(15vw,10em);

  --rounded-main: 0.8rem;
  --rounded-small: 0.5rem;
  --rounded-large: 1.2rem;

}

@media screen and (max-width:1024px) {

  :root {
    --header-height: 60px;

    --padding-main: min(16vw,5em);
    --padding-small: min(12vw,3em);
    --padding-large: min(20vw,8em);

    --rounded-main: 0.6rem;
    --rounded-small: 0.3rem;
    --rounded-large: 1rem;

  }

}

/***********
base
************/

/*
約1500pxから800pxにかけて縮小
最大の場合

4px   0.2rem
6px   0.3rem
8px   0.4rem
10px  0.6rem
12px  0.7rem
14px  0.8rem
16px  0.9rem
18px  1.0rem
20px  1.1rem
24px  1.3rem
28px  1.6rem
32px  1.8rem
36px  2.0rem
40px  2.2rem
48px  2.7rem
56px  3.1rem
64px  3.6rem
*/

html,
body {
  height: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: var(--font-family-gothic);
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: var(--color-main);
/*
  scroll-padding-top: 100px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
*/
}
html {
  font-size: clamp(15px, calc(10px + 0.5vw), 18px);
}


body.is-menu-open {
  overflow: hidden;
}
h1,h2,h3,h4,h5,h6,strong,th,em{
  font-weight: 700;
  font-style: normal;
}


@media screen and (max-width:834px) {
  body{
    -webkit-tap-highlight-color:transparent;
  }
}
@media screen and (max-width:640px) {
  html {
    font-size: clamp(14px, calc(10.5px + 1.2vw), 15px);
  }
}


a {
  text-decoration: underline;
  transition: 0.2s;
}

a:visited{}
a:hover,
a:active {
  color: ;
  text-decoration: none;
}

img {
  /* width: auto; */
  max-width: 100%;
  height: auto;
}

::selection {
  background: rgba(0, 144, 202, 0.5); /* Safari */
}
::-moz-selection {
  background: rgba(0, 144, 202, 0.5); /* Firefox */
}

@media screen and (min-width:835px) {
  a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/***********************
layout
************************/

/***********
wp
************/

.right,
.alignright {
  float: right !important;
  padding-left: 2em;
  padding-bottom: 1em;
}

.left,
.alignleft {
  float: left !important;
  padding-right: 2em;
  padding-bottom: 1em;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption.alignnone {
  margin: 0 auto;
}

.wp-caption {
  max-width: 100%;
  font-size: 0.8rem;
  clear: both;
}
.post .wp-caption img {
  margin-top: 0;
  margin-bottom: 0;
}
.wp-caption-text {
  padding-top: 0.5em;
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .right,
  .alignright {
    float: right !important;
    width: 35% !important;
    padding-left: 1em;
    padding-bottom: 1em;
  }

  .left,
  .alignleft {
    float: left !important;
    width: 35% !important;
    padding-right: 1em;
    padding-bottom: 1em;
  }

}

@media screen and (max-width:520px) {

  .right,
  .alignright ,
  .left,
  .alignleft {
    display: block;
    width: 100% !important;
    padding: 0 0 2em;
    float: none !important;
  }

  .wp-caption-text {
    font-size: clamp(0.6rem,2vw, 0.8rem);
    line-height: 1.5;
  }

}

/***********
common
************/

.l-relative {  position: relative !important; }

.l-textAlign-center {  text-align: center !important; }
.l-textAlign-right  {  text-align: right !important; }
.l-textAlign-left   {  text-align: left !important; }

.l-bottom-xxsmall {  margin-bottom: 0.3rem  !important; }
.l-bottom-xsmall  {  margin-bottom: 0.6rem !important; }
.l-bottom-small   {  margin-bottom: 0.9rem !important; }
.l-bottom         {  margin-bottom: 1.2rem !important; }
.l-bottom-large   {  margin-bottom: 1.8rem !important; }
.l-bottom-xlarge  {  margin-bottom: 2.4rem !important; }
.l-bottom-xxlarge {  margin-bottom: 3.3rem !important; }

.l-top-xxsmall {  margin-top: 0.3rem !important; }
.l-top-xsmall  {  margin-top: 0.6rem !important; }
.l-top-small   {  margin-top: 0.9rem !important; }
.l-top         {  margin-top: 1.2rem !important; }
.l-top-large   {  margin-top: 1.8rem !important; }
.l-top-xlarge  {  margin-top: 2.4rem !important; }
.l-top-xxlarge {  margin-top: 3.3rem !important; }



/***********
layout
************/

.l-wrapper{
  overflow: hidden;
}

.l-contents{
}

/***********
column
************/

.l-column{
  display: flex;
  justify-content: space-between;
}

.l-column-first{
  width: 68%;
}

.l-column-second{
  width: 25%;
}

@media screen and (max-width:834px) {

  .l-column{
    display: block;
  }

  .l-column-first{
    width: auto;
  }

  .l-column-second{
    width: auto;
  }

}


/***********
base
************/

.l-fullwidth {
  width: 100dvw;
  margin-inline: calc(50% - 50dvw);
}

.l-base {
  width: auto;
  max-width: 1060px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-full {
  width: auto;
  padding-inline: var(--padding-side);
}

.l-base-wide {
  width: auto;
  max-width: 1260px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xwide {
  width: auto;
  max-width: 1460px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-xxwide {
  width: auto;
  max-width: 1660px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}

.l-base-small {
  width: auto;
  max-width: 860px;
  margin-inline: auto;
  padding-inline: var(--padding-side);
}


.l-block {
  padding-block: var(--padding-main);
}
.l-block-small {
  padding-block: var(--padding-small);
}
.l-block-large {
  padding-block: var(--padding-large);
}

.l-block-top {
  padding-top: var(--padding-main);
}
.l-block-top-small {
  padding-top: var(--padding-small);
}
.l-block-top-large {
  padding-top: var(--padding-large);
}

.l-block-bottom {
  padding-bottom: var(--padding-main);
}
.l-block-bottom-small {
  padding-bottom: var(--padding-small);
}
.l-block-bottom-large {
  padding-bottom: var(--padding-large);
}

.flexibleWrapper [class^="l-base"] {
  width: auto !important;
  max-width: initial !important;
  padding-inline: 0 !important;
}
.flexibleWrapper > section.l-block:first-child {
  padding-top: var(--padding-small);
}

@media screen and (min-width:1921px) {

  .l-base {
    max-width: calc(1060px + 4vw);
  }
  .l-base-wide {
    max-width: calc(1260px + 4vw);
  }
  .l-base-xwide {
    max-width: calc(1460px + 4vw);
  }
  .l-base-xxwide {
    max-width: calc(1660px + 4vw);
  }
  .l-base-small {
    max-width: calc(824px + 4vw);
  }

}

@media screen and (max-width:1640px) {

  .l-base-full {
    padding-inline: var(--padding-side);
  }

}


@media screen and (max-width:834px) {

  [class^="l-base"].-noOffset {
    padding-inline: 0;
  }

  [class^="l-base"] [class^="l-base"] {
    padding-inline: 0;
  }

}

/***********
l-section
************/

.l-section {
  padding-bottom: var(--padding-main);
}
.l-section:last-child {
  padding-bottom: 0;
}
.l-section:has(>.l-heading) ,
.l-section:has(>.l-headline) ,
.l-section:has(>.l-borderTitle) ,
.l-section:has(>.l-largeTitle) ,
.l-section:has(>.l-title) ,
.l-section:has(>.l-subTitle) ,
.l-section:has(>.l-minTitle) ,
.l-section:has(>.catNavi) {
  padding-bottom: 0;
}


/***********
zoom
************/

.l-zoomHover{
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.l-zoomHover img{
  transform:scale(1) ;
  transition:all 0.2s ease;
}
body.is-pc a:hover .l-zoomHover img{
  transform:scale(1.05) ;
}



/***********
l-flipText
************/

.l-flipText {
  display: inline-block;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0 100%);
  opacity: 0;
}
.l-flipText span {
  display: inline-block;
  translate: 0 100%;
  opacity: 0;
  scale: 1 0.4;
}
.l-flipText.is-show {
  opacity: 1;
}
.l-flipText.is-show span {
  translate: 0 0;
  transition: translate ease 1s;
  opacity: 1;
  scale: 1 1;
  transition: translate ease 1s , opacity ease 1s , scale ease 1s;
}




/***********
font
************/

.l-fontColor-accent01 {
  color: var(--color-accent01);
}
.l-fontColor-brand01 {
  color: var(--color-brand01);
}
.l-fontColor-primary01 {
  color: var(--color-primary01);
}

.l-fontMedium {
  font-weight: 500;
}
.l-fontSemiBold {
  font-weight: 600;
}
.l-fontBold {
  font-weight: 700;
}

.l-fontFamily-gothic-en {
  font-family: var(--font-family-gothic-en);
}


/***********
text
************/

.l-textMain{
  line-height: 2;
}
.l-textLead{
  line-height: 2;
  text-align: center;
}

.l-list-circle {}
.l-list-circle li {
  padding-left: 1em;
  position: relative;
}
.l-list-circle li::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  left: 0;
  top: 0.8em;
  background: var(--color-main);
  border-radius: 50%;
}

.l-list-dot {}
.l-list-dot li {
  margin-left: 1em;
}
.l-list-dot li::before {
  content: "・";
  margin-left: -1em;
}

.l-list-asterisk {}

.l-list-asterisk li {
  margin-left: 1em;
}
.l-list-asterisk li::before {
  content: "※";
  margin-left: -1em;
}

.l-list-number {
  padding-left: 1.8em;
}
.l-list-number li {
  list-style: decimal;
  list-style-position: outside;
  padding-left: 0.5em;
}
.l-list-number li::marker {
  margin-right: 1em;
}

@media screen and (max-width:834px) {

  .l-textMain,
  .l-textLead{
    line-height: 1.8;
  }
}

@media screen and (max-width:520px) {
  .l-textLead{
    text-align: left;
  }
}

/***********
linkWrap
************/

.l-linkWrap{
  text-align: center;
}
.l-linkWrap.-left{
  text-align: left;
}
.l-linkWrap.-right{
  text-align: right;
}

.l-linkHalf {
  max-width: 834px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  text-align: center;
}
.l-linkHalf-item {
  flex: 1;
  max-width: 50%;
  padding: 5px 10px;
}

.l-linkSeparate {
  display: flex;
  justify-content: center;
  padding-top: 2em;
}
.l-linkSeparate-item {
  padding: 0 1%;
  min-width: 30%;
}

@media screen and (max-width:834px) {

  .l-linkWrap.-left ,
  .l-linkWrap.-right{
    text-align: center;
  }

  .l-linkHalf {
    display: block;
  }
  .l-linkHalf-item {
    max-width: 100%;
    padding: 0 0 10px ;
  }

  .l-linkSeparate {
    display: block;
    text-align: center;
  }
  .l-linkSeparate-item {
    padding: 0;
    min-width: initial;
  }
  .l-linkSeparate-item + .l-linkSeparate-item {
    padding-top: 10px;
  }
  .l-linkSeparate-item .l-btn {
    width: 100%;
    max-width: 480px;
  }


}

/***********
linkCard
************/

.l-linkCard {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2%;
  margin-bottom: -2%;
}
.l-linkCard li {
  margin-left: 2%;
  margin-bottom: 2%;
}
.l-linkCard.-half li {
  width: 48%;
}
.l-linkCard.-trisect li {
  width: 31.3%;
}

.l-linkCard .l-btn {
  width: 100%;
  min-width: initial;
  max-width: initial;
}

@media screen and (max-width:1024px) {

  .l-linkCard.-trisect li {
    width: 48%;
  }

}
@media screen and (max-width:640px) {

  .l-linkCard {
    display: block;
    margin-left: 0;
    margin-bottom: -5px;
  }
  .l-linkCard li {
    margin-left: 0;
    margin-bottom: 5px;
  }
  .l-linkCard.-half li ,
  .l-linkCard.-trisect li {
    width: 100%;
  }

  .l-linkCard .l-btn {
    width: 100%;
    min-width: initial;
    max-width: initial;
  }

}

/***********
btn
************/

.l-btn {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  width: auto;
  min-width: 18em;
  min-height: 4em;
  padding: 1em 5em 1em 2.5em;
  font-size: 1.1rem;
  font-weight: 500;
  font-family: var(--font-family-gothic-en);
  text-decoration: none !important;
  background-color: var(--color-brand01);
  border-radius: var(--rounded-small);
  color: var(--color-base);
  transition: all 0.2s ease;
  position: relative;
}
.l-btn::after {
  content: "";
  display: block;
  width: 3.5em;
  height: calc(100% - 24px);
  position: absolute;
  right: 0;
  top: 12px;
  background: url(../../img/icon/arrow_wt.png) no-repeat center center / 1em auto;
  border-left: 1px solid var(--color-base);
  transition: 0.2s;
}
body.is-pc .l-btn:hover {
  background-color: var(--color-brand03);
  color: var(--color-base);
}
body.is-pc .l-btn:hover::after {
  background-position: 60% center;
}


.l-btn.-white {
  background-color: var(--color-base);
  color: var(--color-main);
}
.l-btn.-white::after{
  border-color: var(--color-brand01);
  background-image: url(../../img/icon/arrow_bl.png);
}
body.is-pc .l-btn.-white:hover::after{
  border-color: var(--color-base);
  background-image: url(../../img/icon/arrow_wt.png);
}

.l-btn.-back {
  padding-right: 2.5em;
  padding-left: 5em;
}
.l-btn.-back::after {
  right: auto;
  left: 0;
  rotate: 180deg;
}

.l-btn[target="_blank"]::after {
  background-image: url(../../img/icon/external_wt.svg);
  background-position: center center !important
}

@media screen and (max-width:640px) {

  .l-btn {
    min-width: 16em;
    min-height: 3.8em;
    padding-left: 1.8em;
    font-size: 1.05rem;
  }
  .l-btn::after {
    width: 3em;
    height: calc(100% - 24px);
  }

}

/***********
logo
************/

.l-logo {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 999;
}

.l-logo a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-color: var(--color-base);
  text-decoration: none;
  border-bottom-right-radius: 0.5em;
  position: relative;
  color: inherit;
}

.l-logo-text {
  font-weight: 600;
  font-size: 0.9em;
  padding-top: 0.4em;
  margin-bottom: -0.4em;
  translate: -4% 0.8em;
  line-height: 1;
}

.l-logo-img {
  width: 18em;
  padding: 1em 2em 1em 1.5em;
}

@media screen and (max-width:1440px) {

  .l-logo {
    font-size: 0.9rem;
  }

}
@media screen and (max-width:1024px) {

  .l-logo {
    font-size: clamp(11px,3vw, 15px);
  }
  .l-logo-text {
    font-size: 0.9em;
    translate: -2% 0.8em;
  }
  .l-logo-img {
    width: 13em;
    padding: 1em 1em 0.8em 0.5em;
  }
  body.is-menu-open .l-logo {
    position: fixed;
  }

}


/***********
header
************/

.l-header {
  position: fixed;
  right: 1em;
  top: 1.2em;
  height: var(--header-height);
  background-color: rgba(255, 255, 255, 1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
  z-index: 990;
  display: flex;
  border-radius: var(--rounded-small);
  transition: background-color 0.2s ease;
}

body.is-pc.is-fixed .l-header {
  background-color: rgba(255, 255, 255, 0.2);
}
body.is-pc .l-header:hover {
  background-color: rgba(255, 255, 255, 1);
}


.l-header-cv {
}
.l-header-cv a.l-header-cv-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 100%;
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-decoration: none;
  font-weight: 600;
  font-size: 0.95rem;
  padding: 0.5em 1.5em;
  border-radius: 0 var(--rounded-small) var(--rounded-small) 0;
}
.l-header-cv a.l-header-cv-btn i {
  font-size: 150%;
}
body.is-pc .l-header-cv a.l-header-cv-btn:hover {
  background-color: var(--color-brand03);
}


/*
navi
*/

.l-header-navi {
  font-feature-settings: "palt";
  font-size: 0.95rem;
}
.l-header-navi button {
  display: none !important;
}

.l-header-navi-list {
  display: flex;
  height: 100%;
  padding: 0 1.5em;
}

.l-header-navi-list > li {
  height: 100%;
  position: relative;
}

.l-header-navi-list > li > a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 100%;
  font-weight: 600;
  font-feature-settings: "palt";
  padding: 1em 1.4em;
  line-height: 1;
  color: inherit;
  text-decoration: none;
  position: relative;
  white-space: nowrap;
}
.l-header-navi-list > li > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: var(--color-brand01);
  transform-origin: right;
  transition: scale 0.3s ease;
  scale: 0 1;
}

body.is-pc .l-header-navi-list > li:hover > a {
  color: var(--color-brand01);
}
body.is-pc .l-header-navi-list > li:hover > a::after {
  scale: 1 1;
  transform-origin: left;
}

/*
child
*/

.l-header-navi-list ul {
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 16em;
  color: var(--color-dark01);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 0 0 var(--rounded-small) var(--rounded-small);
  padding: 0.5em 2em 0.5em 1em;
  margin-left: -2em;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease;
}
.l-header-navi-list li:hover ul {
  visibility: visible;
  opacity: 1;
}
.l-header-navi-list ul li {
}
.l-header-navi-list ul li:not(:last-child) {
  border-bottom: 1px solid var(--color-dark01)
}
.l-header-navi-list ul a {
  width: 100%;
  display: block;
  color: inherit;
  font-size: 95%;
  font-weight: 600;
  text-decoration: none;
  position: relative;
  padding: 1em 0 1em 1.5em;
  white-space: nowrap;
}
.l-header-navi-list ul a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/arrow_bl.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  scale: 0.8;
}


body.is-pc .l-header-navi-list ul a:hover {
  color: var(--color-brand01);
}

@media screen and (max-width:1440px) {

  .l-header {
    right: 0.5em;
    top: 0.8em;
  }
  .l-header-cv a.l-header-cv-btn {
    padding: 0.5em 1em;
  }

  /*
  navi
  */

  .l-header-navi {
    letter-spacing: 0.02em;
  }
  .l-header-navi-list {
    padding: 0 1em;
  }
  .l-header-navi-list > li {
    margin: 0 0.2em;
  }
  .l-header-navi-list > li > a {
    padding: 1em 0.8em;
  }

}

@media screen and (max-width:1024px) {

  .l-header {
    display: none;
  }
}


/***********
footer
************/

.l-footer {
  position: relative;
  padding-bottom: var(--padding-main);
  color: var(--color-base);
  background: linear-gradient(to right, #2ca2fe 10%, #1e3cc7 90%);
}

#js-footer-wave {
  fill: url(#footerWaveGrad);
}

.l-footer-wave {
  position: absolute;
  left: 0;
  bottom:100%;
  width: 100%;
  pointer-events: none;
}
.l-footer-wave svg {
  width: 100%;
  height: 350px;
}



.l-footer-container {
  display: flex;
  justify-content: space-between;
  gap: 0 3%;
}
.l-footer-heading {
}
.l-footer-lead {
  white-space: nowrap;
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.3;
}
.l-footer-subLead {
  font-family: var(--font-family-gothic-en);
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.3;
  opacity: 0.5;
  padding-top: 0.6em;
}

.l-footer-info {
  padding-top: 1em;
}
.l-footer-name {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.35;
}
.l-footer-name a {
  color: inherit;
  text-decoration: none;
}
.l-footer-name small {
  font-size: 70%;
  font-weight: 400;
}
.l-footer-name strong {
  font-size: 140%;
}
.l-footer-address {
  font-size: 0.9rem;
  font-style: normal;
  padding-top: 1em;
}



.l-footer-sitemap {
  margin-top: 4em;
  padding-block: min(7vw,2em) ;
  border-block: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
}


.l-footer-navi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.l-footer-navi button{
  display: none;
}
.l-footer-navi a {
  display: inline-block;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.5em;
  transition: 0.1s;
}
body.is-pc .l-footer-navi a:hover {
  text-decoration-color: inherit;
  text-decoration: underline;
}
.l-footer-navi a > small{
  display: none;
}
.l-footer-navi {
}

.l-footer-navi > li {
  position: relative;
  padding: 0 1.2em 1em;
}
.l-footer-navi > li > a {
  position: relative;
  display: inline-block;
  color: inherit;
  font-weight: 500;
  font-size: 0.9rem;
  padding: 1em 0 0.5em;
  white-space: nowrap;
}
body.is-pc .l-footer-navi a:hover{
}

/*
child1
*/

.l-footer-navi > li > ul {
}
.l-footer-navi > li > ul > li{
}
.l-footer-navi > li > ul > li > a{
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 400;
  padding: 0.1em 0 0.2em 1em;
  color: inherit;
  position: relative;
}
.l-footer-navi > li > ul > li > a::before {
  content: "";
  display: block;
  width: 0.5em;
  height: 1px;
  background-color: var(--color-base);
  position: absolute;
  left: 0;
  top: 0.9em;
  opacity: 0.5;
}


/*
sub
*/

.l-footer-lower {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 2em 4em;
  padding-top: 4em;
  flex-wrap: wrap;
}


.l-footer-subNavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: max(0.75rem,12px);
}
.l-footer-subNavi button{
  display:  none !important;
}
.l-footer-subNavi li:not(:last-child)::after{
  content: "|";
  padding: 0 0.8em;
  opacity: 0.3;
}
.l-footer-subNavi a {
  display: inline-block;
  padding-block: 0.4em;
  color: inherit;
  text-decoration: none;
  font-weight: 400;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 0.3em;
}

.l-footer-subNavi a[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  margin-left: 0.5em;
  opacity: 0.6;
}
body.is-pc .l-footer-subNavi a:hover {
  text-decoration-color: inherit;
}


.l-footer-copyright {
  display: block;
  font-family: var(--font-family-gothic-en);
  font-weight: 500;
  font-size: 0.85rem;
}


@media screen and (max-width:834px) {


  .l-footer {
  }

  .l-footer-wave {
    /*
    波の高さは350px
    */
    scale: 1 0.5;
    transform-origin: bottom;
  }


  .l-footer-container {
    display: block;
  }
  .l-footer-heading {
  }
  .l-footer-lead {
    font-size: 2.5rem;
  }
  .l-footer-subLead {
    font-size: 1rem;
  }

  .l-footer-info {
    padding-top: 3em;
  }

}

@media screen and (max-width:640px) {

  .l-footer-sitemap {
    margin-top: 2em;
  }
  .l-footer-navi {
    display: block;
    margin-right: 0;
  }

  .l-footer-navi > li {
    padding-right: 0;
    padding-bottom: 0;
    min-width: initial;
  }
  .l-footer-navi > li > a {
    padding: 0.3em 0 0.3em;
    white-space: normal;
    font-weight: 400;
    font-size: 1rem;
  }
  body.is-pc .l-footer-navi a:hover{
    color: var(--color-brand01);
  }

  /*
  child1
  */

  .l-footer-navi > li > ul {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0.5em;
  }
  .l-footer-navi > li > ul > li:not(:last-child){
    padding-right: 1.5em;
  }
  .l-footer-navi > li > ul > li > a{
    display: inline-block;
    font-size: 0.8rem;
    padding: 0.1em 0 0.2em 1em;
    color: inherit;
    text-decoration: none;
    position: relative;
  }


  /*
  sub
  */

  .l-footer-lower {
    display: block;
    text-align: center;
    padding-top: 2em;
  }


  .l-footer-subNavi {
    font-size: max(0.70rem,11px);
  }

  .l-footer-copyright {
    padding-top: 3em;
    font-size: 0.85rem;
  }


}


/***********
jump
************/

.l-jumpTop{
  position: fixed;
  right: 15px;
  bottom: 16px;
  z-index: 999;
  translate: 0 150px;
  transition: translate 0.5s;
}
body.is-fixed .l-jumpTop {
  translate: 0 0;
}
.l-jumpTop a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  width: 4em;
  height: 4em;
  border-radius: 50%;
  position: relative;
  color: var(--color-base);
  background-color: var(--color-dark01);
}
body.is-pc .l-jumpTop a:hover {
  background-color: var(--color-main);
}

@media screen and (max-width:834px) {

  .l-jumpTop{
    display: none !important;
  }

}



/***********
menu
************/

.l-menu-trigger {
  display: none;
}

@media screen and (max-width:1024px) {

  .l-menu{
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 991;
    left: 0;
    top: calc(100lvh + 100px);
    padding-top: 50px;
    transform-origin: bottom;
    transition: top 0.5s ease,opacity 0.5s ease;
    -webkit-overflow-scrolling: touch;
  }
  .l-menu::after {
    content: "";
    display: block;
    width: 100%;
    height: 30px;
    position: absolute;
    left: 0;
    top: 50px;
    background: linear-gradient(to right, #2ca2fe 10%, #1e3cc7 90%);
    pointer-events: none;
    z-index: 9;
    -webkit-mask: linear-gradient(to bottom, #000 5%, transparent 95%);
    mask: linear-gradient(to bottom, #000 5%, transparent 95%);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    overflow: hidden;
  }



  #js-menu-wave {
    fill: url(#menuWaveGrad);
  }

  .l-menu-wave {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    pointer-events: none;
  }
  .l-menu-wave svg {
    width: 100%;
    height: 50px;
  }



  .is-menu-open .l-menu{
    opacity: 1;
    top: 40px;
    transform-origin: bottom;
  }

  .l-menu-trigger {
    font-size: clamp(11px,3vw, 13px);
    display: block;
    position: fixed;
    right: 1em;
    top: 0.8em;
    z-index: 9999;
    cursor: pointer;
    background: none;
    border: none;
    background-color: transparent;
  }
  .l-menu-btn {
    display: block;
    position: relative;
    width: 5em;
    height: 4.5em;
    border-radius: 0.5em;
    cursor: pointer;
    background: none;
    border: none;
    background-color: var(--color-base);
    -webkit-tap-highlight-color:transparent;
  }
  .l-menu-btn span {
    display: inline-block;
    position: absolute;
    left: 30%;
    top: 48%;
    width: 40%;
    height: 2px;
    margin-top: -4px;
    background-color: var(--color-brand01);
    transition: 0.3s;
    transition: margin 0.3s ease 0.3s , transform 0.3s ease 0s , opacity 0.3s ease 0.3s;
  }
  .l-menu-btn span:nth-child(2) {
    margin-top: 4px;
  }

  .l-menu-btn p {
    font-size: 9px;
    font-family: var(--font-family-gothic-en);
    font-weight: 400;
    position: absolute;
    left: 0;
    bottom: 8px;
    width: 100%;
    text-align: center;
    white-space: nowrap;
    opacity: 0;
    transition: 0.3s 0.3s;
  }
  .l-menu-btn.is-active p {
    opacity: 1;
  }
  .l-menu-btn.is-active p::after {
    content: "CLOSE";
    display: block;
    color: var(--color-brand01);
    white-space: nowrap;
  }

  .l-menu-btn.is-active {
  }
  .l-menu-btn.is-active span:nth-child(1) {
    transition: margin 0.3s ease , transform 0.3s ease 0.3s, background-color 0.3s ease 0s;
    transform: rotate(-30deg);
  }
  .l-menu-btn.is-active span:nth-child(2) {
    margin-top: -4px;
    transition: margin 0.3s ease , transform 0.3s ease 0.3s, background-color 0.3s ease 0s;
    transform: rotate(30deg);
  }

}


/***********
menu
************/

.l-menu-wrapper {
  position: relative;
  overflow: hidden;
  background: linear-gradient(to right, #2ca2fe 10%, #1e3cc7 90%);
  overflow: auto;
  max-height: calc(100svh - 50px);
  padding-top: 20px;
}

.l-menu-container {
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 150px;
  position: relative;
  z-index: 2;
}

/*
navi
*/

.l-menu-navi {
  text-align: left;
  position: relative;
  z-index: 9;
  color: var(--color-base);
}

.l-menu-navi button {
  display: none;
}

.l-menu-navi-list {
}

.l-menu-navi-list>li {
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.l-menu-navi-list>li>a {
  min-width: 15em;
  position: relative;
  display: block;
  color: inherit;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  padding: 1em 50px 1em 50px;
  transition: 0.4s;
}
.l-menu-navi-list>li>a::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../../img/icon/arrow_wt.png) no-repeat center center / 100% auto;
  position: absolute;
  left: 20px;
  top: 50%;
  translate: 0 -50%;
  scale: 0.75;
}

.l-menu-navi-list li:has(ul)>button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  box-shadow: none;
  border-radius: 0;
  display: block;
  width: 80px;
  height: 40px;
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 99;
  text-align: right;
  background: none;
  border: none;
  cursor: pointer;
  display: none !important;
}

.l-menu-navi-list li:has(ul)>button::before,
.l-menu-navi-list li:has(ul)>button::after {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  background-color: var(--color-brand01);
  position: absolute;
  right: 12px;
  top: 50%;
  opacity: 0.8;
}

.l-menu-navi-list li:has(ul)>button::after {
  transform: rotate(90deg);
  transition: 0.3s;
}

.l-menu-navi-list li:has(ul)>button.is-active::after {
  transform: rotate(120deg);
  opacity: 0;
}

/*
child1
*/

.l-menu-navi-list>li >ul {
  padding: 0 20px 25px 15px;
  margin-top: -10px;
}

.l-menu-navi-list>li:hover>ul {}

.l-menu-navi-list>li>ul>li {}

.l-menu-navi-list>li>ul>li:not(:last-child) {}

.l-menu-navi-list>li>ul>li>a {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  padding: 0.3em 0 0.2em 3.5em;
  color: inherit;
  text-decoration: none;
  position: relative;
}

.l-menu-navi-list>li>ul>li>a::before {
  content: "";
  display: block;
  width: 0.6em;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  left: 2em;
  top: 1em;
}


/*
cv
*/

.l-menu-cv {
  padding-top: 2em;
}

/*
sub
*/

.l-menu-subNavi {
  padding-top: 2em;
  padding-left: 25px;
}

.l-menu-subNavi li {
  padding-right: 2em;
}

.l-menu-subNavi a {
  position: relative;
  display: inline-block;
  color: inherit;
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  padding: 0.5em 0 0.5em 0;
  transition: 0.4s;
}

.l-menu-subNavi a[target="_blank"]::after {
  font-family: 'Font Awesome 6 Free';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-weight: 900; /* fas */
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  content: "\f08e";
  color: var(--color-base);
  margin-left: 0.5em;
}



/***********
video
************/

.l-video {
  display: block;
  width: 100%;
}

/***********
movie
************/

.l-movie {
/*  max-width: 800px;*/
  margin: 0 auto;
}
.l-movie a {
  display: block;
  position: relative;
}
.l-movie a img {
  margin: 0 !important;
}
.l-movie a::before {
  content: "Play Movie";
  display: block;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  color: #fff;
  transform: translate(-50%, 50px);
}
.l-movie a::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  background: url(../../img/icon/play.png) no-repeat center center / 80px 80px;
  background-color: rgba(0, 0, 0, 0.5);
  transform: translate(-50%,-50%);
  pointer-events: none;
  transition: 0.3s;
}
body.is-pc .l-movie a:hover::after {
  opacity: 0.7;
}

@media screen and (max-width:834px) {

  .l-movie a::before {
    transform: translate(-50%, 35px);
  }
  .l-movie a::after {
    background-size: 60px 60px;
  }
}

/***********
googleMap
************/

.l-googleMap iframe{
  width: 100%;
  height: 600px;
}

/***********
youtube
************/

.l-youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.l-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/***********
bgColor
************/

.l-pageSection.l-bgColor00 + .l-pageSection.l-bgColor00.l-block{
  padding-top: 0;
}

.l-bgColor00{
  background-color: var(--color-base);
}
.l-bgColor01{
  background-color: var(--color-sub01);
}
.l-bgColor02{
  background-color: var(--color-sub02);
}
.l-bgColor03{
  background-color: var(--color-sub03);
}
.l-bgColor04{
  background-color: var(--color-sub04);
}
.l-bgColor05{
  background-color: var(--color-sub05);
}
.l-bgColor06{
  background-color: var(--color-brand01);
}

.l-bgColor07{
  background-color: var(--color-dark01);
}

.l-bgColor06 .l-heading,
.l-bgColor07 .l-heading,
.l-bgColor06 .l-headline-title ,
.l-bgColor07 .l-headline-title ,
.l-bgColor06 .l-headline-subTitle ,
.l-bgColor07 .l-headline-subTitle {
  color: var(--color-base);
}


.l-bgColor06 .l-heading-subTitle,
.l-bgColor07 .l-heading-subTitle{
  color: var(--color-base);
}

.l-bgColor06 .box .l-heading,
.l-bgColor07 .box .l-heading,
.l-bgColor06 .box .l-headline,
.l-bgColor07 .box .l-headline,
.l-bgColor06 .box .l-heading-subTitle,
.l-bgColor07 .box .l-heading-subTitle,
.l-bgColor06 .box .l-headline-title,
.l-bgColor07 .box .l-headline-title ,
.l-bgColor06 .box .l-headline-subTitle,
.l-bgColor07 .box .l-headline-subTitle {
  color: inherit; /* または別の色 */
}


/***********
catIcon
************/

.l-catIcon {
  display: inline-block;
  white-space: nowrap;
  padding: 0.4em 1em 0.3em;
  margin: 1px;
  background-color: var(--color-brand01);
  color: var(--color-base);
  text-decoration: none;
  font-weight: 600;
  font-family: var(--font-family-gothic-en);
  border-radius: 3em;
}
.l-catIcon02 {
  display: inline-block;
  white-space: nowrap;
  padding: 0.1em 1em 0.1em;
  margin: 1px;
  background-color: var(--color-base);
  color: var(--color-brand01);
  border: 1px solid var(--color-brand01);
  border-radius: 4px;
  text-decoration: none;
  font-weight: 500;
  font-feature-settings: "palt";
}

/***********
sepHeading
************/

.l-sepHeading {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1em 5%;
  padding-bottom: 3em;
}
.l-sepHeading .l-headline {
  padding-bottom: 0;
}
.l-sepHeading-heading {
}
.l-sepHeading-inner {
}
.l-sepHeading-text {
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.8;
}

@media screen and (max-width:640px) {

  .l-sepHeading {
    padding-bottom: 2em;
  }
  .l-sepHeading-text {
    font-size: 1.1rem;
    font-weight: 500;
  }

}


/***********
heading
************/

.l-heading{
  padding-bottom: 3em;
}
.l-heading::before {
  content: "";
  display: block;
  width: 2em;
  height: 2em;
  background: url(../../img/whirl02.png) no-repeat 0 0 / 100% auto;
  animation: anim-spin 10s linear infinite;
  margin-bottom: 0.5em;
}
.l-heading-subTitle{
  font-weight: 600;
  font-family: var(--font-family-gothic-en);
  font-size: 1.2rem;
  color: var(--color-brand01);
}
.l-heading-title{
  font-weight: 700;
  font-size: 2rem;
  line-height: 1.4;
}

.l-heading-text{
  line-height: 1.8;
  padding-top: 2.5em;
}

.l-heading.-center{
  text-align: center;
}
.l-heading.-center::before{
  margin-inline: auto;
}

@media screen and (max-width:834px) {

  .l-heading{
    padding-bottom: 1.5em;
  }
  .l-heading-subTitle{
    font-size: 1.1rem;
  }
  .l-heading-title{
    font-size: 1.6rem;
  }

}

@media screen and (max-width:520px) {

  .l-heading-text{
    text-align: left;
    padding-top: 2em;
  }
}

/***********
headline
************/

.l-headline {
  padding-bottom: 2.5em;
}
.l-headline-subTitle {
  font-family: var(--font-family-gothic-en);
  font-weight: 600;
  font-size: clamp(5rem,6.5vw, 7rem);
  color: var(--color-dark01);
  letter-spacing: 0;
  line-height: 1.1;
}
.l-headline-title {
  font-size: 1.3rem;
  color: var(--color-brand01);
  display: inline-block;
  position: relative;
  margin-top: 0.2em;
  padding-left: 2em;
}
.l-headline-title::before {
  content: "";
  display: block;
  width: 1.5em;
  height: 1.5em;
  background: url(../../img/whirl02.png) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  animation: anim-spin 10s linear infinite;
}
.l-headline-text {
  padding-top: 2em;
  line-height: 1.8;
}

.l-headline.-small .l-headline-subTitle{
  font-size: clamp(5rem,7vw, 5rem);
}

.l-headline.-center {
  text-align: center;
}
.l-headline.-center::before {
  margin-inline: auto;
}
.l-headline.-center .l-headline-title{
  margin-left: -1em;
}


.l-headline.-small .l-headline-subTitle {
  font-size: clamp(4rem,5vw, 6rem);
}


@keyframes anim-spin {
  0% {
    transform: rotate(0deg) ;
  }
  100% {
    transform: rotate(360deg) ;
  }
}



@media screen and (max-width:834px) {

  .l-headline {
    padding-bottom: 2em;
  }
  .l-headline-subTitle,
  .l-headline.-small .l-headline-subTitle {
    font-size: clamp(4rem,9vw, 5rem);
  }
  .l-headline-title {
    font-size: 1.1rem;
  }
  .l-headline-text {
    padding-top: 1.5em;
    line-height: 1.8;
  }

}

@media screen and (max-width:520px) {

  .l-headline-text {
    text-align: left;
  }
}



/***********
title
************/

.l-borderTitle {
  font-size: clamp(1.2rem,2vw, 1.3rem);
  line-height: 1.4;
  border-block: 2px solid var(--color-brand01);
  padding: 0.8em 0.2em;
  margin-bottom: 1.2em;
}

.l-largeTitle {
  font-size: clamp(1.25rem,1.8vw, 1.4rem);
  margin-bottom: 0.8em;
  color: var(--color-dark01);
  background-color: var(--color-sub04);
  padding: 0.7em 1em 0.7em 1.5em;
  border-radius: 5px;
  line-height: 1.4;
  position: relative;
}
.l-largeTitle::before {
  content: "";
  display: block;
  width: 5px;
  height: calc(100% - 24px);
  position: absolute;
  left: 0.5em;
  top: 12px;
  background-color: var(--color-brand01);
}

.l-title{
  font-size: clamp(1.15rem,1.7vw, 1.3rem);
  font-weight: 600;
  margin-bottom: 1em;
  color: var(--color-base);
  background-color: var(--color-brand01);
  padding: 0.6em 1em 0.7em 1em;
  padding-bottom: 0.6em;
  border-radius: 5px;
  line-height: 1.4;
  position: relative;

}
.l-subTitle{
  font-size: 1.15rem;
  margin-bottom: 1em;
  padding-left: 0.8em;
  position: relative;
  color: var(--color-brand01);
  border-left: 5px solid var(--color-brand01);
}
.l-minTitle{
  font-size: 1.1rem;
  margin-bottom: 0.5em;
}




@media screen and (max-width:834px) {

  .l-borderTitle {
    font-size: 1.2rem;
    margin-bottom: 1em;
    padding: 0.6em 0;
  }


}



/***********
rounded
************/

.l-rounded-main {
  border-radius: var(--rounded-main)
}
.l-rounded-small {
  border-radius: var(--rounded-small)
}
.l-rounded-large {
  border-radius: var(--rounded-large)
}

/***********
find
************/

.l-find {
  background: url(../../img/bg02.jpg) no-repeat center center / cover;
  position: relative;
  padding-block:var(--padding-large);
  color: var(--color-base);
}
.l-find::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--color-brand01);
  pointer-events: none;
  opacity: 0.85;
  z-index: 2;
}
.l-find-container {
  position: relative;
  z-index: 9;
}


.l-find-heading {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 7%;
  padding-bottom: 3em;
}
.l-find-heading-title {
  position: relative;
  padding-left: 2.5em;
  font-size: 2.6rem;
}
.l-find-heading-title::before {
  content: "";
  display: block;
  width: 2em;
  height: 2em;
  background: url(../../img/icon/search_wt.png) no-repeat 0 0 / 100% auto;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
.l-find-heading-inner {
}
.l-find-heading-text {
  font-size: 1.3rem;
  font-weight: 600;
  display: inline-block;
  border-bottom: 1px solid var(--color-base);
  padding: 0 0.2em 0.3em;
  margin-top: 0.5em;
}
.l-find-text {
  text-align: center;
  line-height: 1.8;
  font-size: 1.1rem;
}
.l-find-link {
  padding-top: 5em;
}

.l-find-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  min-height: 5.5em;
  text-decoration: none;
  background-color: var(--color-base);
  border-radius: var(--rounded-small);
  color: var(--color-main);
  position: relative;
}
.l-find-btn::before {
  content: "";
  display: block;
  width: 3.5em;
  height: 3.5em;
  background: url(../../img/icon/book_bl.png) no-repeat center center / 60% auto;
  border: 1px solid var(--color-brand01);
  border-radius: 50%;
  background-color: var(--color-base);
  position: absolute;
  left: 1.5em;
  top: 50%;
  translate: 0 -50%;
}
.l-find-btn::after {
  content: "";
  display: block;
  width: 2.5em;
  height: 2.5em;
  background: url(../../img/icon/arrow_rt_wt.png) no-repeat center center / 30% auto;
  background-color: var(--color-brand01);
  border-radius: 8px;
  position: absolute;
  right: 1.2em;
  top: 50%;
  translate: 0 -50%;
  transition: 0.2s;
}
.l-find-btn-text {
}
body.is-pc .l-find-btn:hover {
  translate: 3px 3px;
  box-shadow: -6px -6px 0 0 var(--color-brand03);
  color: var(--color-brand03);
}
body.is-pc .l-find-btn:hover::after {
  background-color: var(--color-brand03);
}


@media screen and (max-width:640px) {

  .l-find {
  }

  .l-find-heading {
    display: block;
    text-align: center;
    padding-bottom: 2em;
  }
  .l-find-heading-title {
    display: inline-block;
    padding-left: 1.8em;
    margin-left: -1.5em;
    font-size: 1.8rem;
  }
  .l-find-heading-title::before {
    width: 1.5em;
    height: 1.5em;
  }
  .l-find-heading-text {
    font-size: 1.2rem;
  }
  .l-find-text {
    font-size: 1rem;
  }
  .l-find-link {
    padding-top: 2em;
  }

  .l-find-btn {
    font-size: clamp(1.2rem,5vw, 1.5rem);
    font-weight: 700;
    min-height: 5.5em;
  }
  .l-find-btn::before {
    width: 2.6em;
    height: 2.6em;
    left: 0.6em;
    background-size: 70%;
  }
  .l-find-btn::after {
    width: 2em;
    height: 2em;
    border-radius: 5px;
    right: 0.8em;
    background-size: 40%;
  }

}


/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/



/***********
spRatio
************/

@media screen and (max-width:640px) {

  .l-spRatio-16_9{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
  }

  [class^="l-spRatio"].-ct {
    object-position: center top;
  }
  [class^="l-spRatio"].-cb {
    object-position: center bottom;
  }

}

/***********
fade
************/


[data-fade] {
  opacity: 0;
  transition: opacity 1s ease, translate 1s ease;
  transition-delay: 0.1s;
}
[data-fade].is-show {
  opacity: 1;
}

[data-fade="fade-up"] {
  translate: 0 20px;
}
[data-fade="fade-up"].is-show {
  translate: 0 0;
}

[data-fade="step-up"] > *{
  opacity: 0;
  transition: opacity 1s ease, translate 1s ease;
  transition-delay: 0.1s;
  translate: 0 20px;
}
[data-fade="step-up"].is-show > *{
  opacity: 1;
  translate: 0 0;
}




/***********
slick common
************/

.slick-slide li {
  vertical-align: bottom;
}

/***********
status
************/

.is-hide {
  display: none;
}
.is-readerHide {
  clip: rect(1px, 1px, 1px, 1px);
}

.is-inlineBlock{
  display: inline-block;
}

.is-out{
  position: absolute;
  left: -9999999px;
}


.is-pc-hide {
  display: none;
}

.is-pc-inline ,
.pc-br {
  display: inline;
}

.is-sp-inline ,
.sp-br,
.ssp-br {
  display: none;
}

.is-pc-noevent {
  pointer-events: none;
}

.is-step > *{
  opacity: 0;
  transition: opacity 1.2s ease;
}
.is-step.is-show > *{
  opacity: 1;
}

.is-gothic {
  font-family: var(--font-family-gothic);
}

@media screen and (max-width:834px) {

  .is-pc-hide {
    display: block;
  }

  .is-sp-hide {
    display: none;
  }

  .is-sp-inline ,
  .sp-br {
    display: inline;
  }

  .is-pc-inline ,
  .pc-br {
    display: none;
  }

  .is-pc-noevent {
    pointer-events: auto;
  }

  .is-spGothic {
    font-family: var(--font-family-gothic);
  }

}

@media screen and (max-width:520px) {

  .ssp-br {
    display: inline;
  }

}
